:root {
  --color-nearly-black: #212121;  
  --color-gold: #ca904d;
  --color-navy-gold: #ac793d;
  --color-nearly-white: #f5f5f5;
  --color-grey: #464646;
  --color-light-grey: #e1e1e1;
  --color-nearly-grey: #848484;
  --color-very-light-grey: #f6f6f6;
}

  body {
    background: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    overflow-x: hidden;
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    line-height: inherit;
  }

  h1,h2,h3,h4 {
    letter-spacing: -1px;
  }

  h5 {
    font-weight: 500;
  }

h1 {
    color: var(--color-nearly-black);
    margin: 0;
    padding: 0;
    font-size: 42pt;
    font-weight: 400;
    line-height: 1em;
  }

h2 {
    color: var(--color-nearly-black);
    margin: 0;
    font-size: 38pt;
    font-weight: 400;
    line-height: 1em;
  }

 h3 {
    color: var(--color-nearly-black);
    margin: 0;
    font-size: 32pt;
    font-weight: 400;
    line-height: 1em;
    padding-bottom: 0px;
  }

  h4 {
    color: var(--color-nearly-black);
    margin: 0;
    font-size: 16pt;
    font-weight: 600;
    line-height: 1em;
  }

 h5 {
    color: var(--color-nearly-black);
    margin: 0;
    font-size: 12pt;
    font-weight: 600;
    line-height: 1em;
  }

  h6 {
    color: var(--color-nearly-black);
    margin: 0;
    font-size: 10pt;
    font-weight: 600;
    line-height: 1em;
  }

  h6 {
    letter-spacing: 0;
    font-weight: normal;
  }

  p {
    color: var(--color-nearly-grey);
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
  }


  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #252525;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a:hover, a:active, a:focus {
    color: var(--color-gold);
    outline: none;
  }

  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: var(--color-gold);
  }

  .section-title {
    padding-bottom: 20px;
  }

  .section-title h2 {
    margin-top: 0;
  }

  .section-btn {
    background: #a5c422;
    border: 0;
    border-radius: 3px;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 14px 20px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
  }

  .section-btn:hover {
    transform: translateY(-5px);
  }

  .header-content {
    text-align: right;
  }

  .text-align-center {
    text-align: center;
  }

  .border-top {
    border-top: 1px solid #f2f2f2;
    margin-top: 4em;
    padding-top: 2.5em;
  }

  .btn-gray {
    background: #393939;
  }

  .btn-blue {
    background: #4267b2;
  }

  .news-thumb {
    background: #ffffff;
    border-radius: 10px;
  }
  .news-thumb img {
    border-radius: 10px 10px 0 0;
  }

  .news-info {
    padding: 30px;
    text-align: left;
  }
  .news-info span {
    display: block;
    letter-spacing: 0.5px;
  }
  .news-info h3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .author {
    border-top: 1px solid #f0f0f0;
    padding-top: 1.5em;
    margin-top: 2em;
  }
  .author img,
  .author .author-info {
    display: inline-block;
    vertical-align: top;
  }
  .author-info h5 {
    margin-bottom: 0;
  }
  .author img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-right: 10px;
  }


  #about, #team, #news,
  #news-detail {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  #news, #service {
    text-align: center;
  }

  #contact {
    line-height: 0;
    margin: 0;
    padding: 0;
  }

  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  header {
    background: var(--color-nearly-black);
    border-bottom: 1px solid #f2f2f2;
    display: flex;
    height: 45px;
  }

  header .col-md-8 {
    padding-right: 0;
  }

  header p,
  header span {
    font-size: 12px;
    line-height: 24px;
    padding-top: 12px;
  }

  header a,
  header span {
    color: var(--color-nearly-white);
  }

  header span {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    padding: 11px 3px;
  }

  header span:not(:last-child):after {
  padding-left: 10px;
  content: "|";
  }

  header span.map-marker-icon {
    padding-right: 5px;
    padding-left: 5px;
  }

  header span.appointment-icon {
    padding-right: 19px;
    padding: 2px 6px;
  }

  header span.appointment-icon:hover {
    padding-right: 19px;
    padding: 2px 6px;
  }

  header div.appointment-icon-inner {
    display: inherit;
    padding-right: 19px;
    border: 1px solid var(--color-gold);
    padding: 2px 6px;
  }

  header span.facebook-icon {
    font-size: 14px;
    padding-right: 19px;
    padding: 2px 6px;
  }

  header span.facebook-icon:hover {
    cursor: pointer;
    padding-right: 19px;
    padding: 2px 6px;
    color: white;
  }

  header span i {
    color: var(--color-gold);
    margin-right: 5px;
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .navbar-default {
    background: #ffffff;
    box-shadow: 0 2px 8px rgba(0,0,0,.075);
    border: none;
    margin-bottom: 0;
    padding: 10px;
  }

  .navbar-default .navbar-brand {
    color: #393939;
    font-weight: 500;
  }

  .navbar-default .navbar-brand .fa {
    color: #a5c422;
  }

  .navbar-default .navbar-nav li.appointment-btn {
    margin: 3px 0 0 20px;
  }

  .navbar-default .navbar-nav li.appointment-btn a {
    background: #a5c422;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .navbar-default .navbar-nav li.appointment-btn a:hover {
    background: #4267b2;
    color: #ffffff !important;
  }

  .navbar-default .navbar-nav li a {
    color: var(--color-nearly-black);
    font-size: 13px;
    font-weight: 600;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }

  .navbar-default .navbar-nav > li a:hover {
    color: var(--color-gold) !important;
  }

  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #555555;
    background-color: transparent;
  }

  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #393939;
    background-color: transparent;
  }

  .navbar-default .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #393939;
    border-color: transparent;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus { 
    background-color: transparent;
  }

  .navbar-header img {
      float: left;
      width: 150px;
      height: 50px;
  }
  
  .mobile-menu {
    display: none;
  }

  /*---------------------------------------
      HOME              
  -----------------------------------------*/


  .image-offer-box-container{
    display: flex;
  }

  .slider .owl-dots {
    text-align: right;
    margin-top: 5px !important;
  }

  .image-carousel-container { 
      display: flex;
      padding-top: 40px;
      padding-bottom: 60px;
      width: 1200px;
  }

  .mobile-image-offer-container {
    display: none;
  }

  .owl-carousel { 
    width: 900px;

  }

  .owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 5px 7px;
    border:1px solid var(--color-gold);
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
  }

  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-gold);
    border-color: transparent;
  }

  .slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-color: rgba(20,20,20,0.2);
    height: 100%;
    color: #fff;
    cursor: e-resize;
  }

  .slider .item {
    background-position: inherit;
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
    height: 650px;
    width: 900px;
  }

  .gallery .item {
    height: 650px;
  }

  .slider .item-first {
    background-image: url(../images/slider/slider1.png);
  }

  .slider .item-second {
    background-image: url(../images/slider/slider2.png);
  }

  .slider .item-third {
    background-image: url(../images/slider/slider3.png);
  }

  .slider .item-fourth {
    background-image: url(../images/slider/slider4.png);
  }

  .offer-box{
    display: flex;
    width: 540px;
    height: 330px;
    border: 1px solid var(--color-gold);
    background-color: #ffffff;
    padding: 40px;
    z-index: 1;
    flex-direction: column;
    margin-left: -270px;
    margin-top: 165px;
  }

  .offer-box h2 {
    padding-bottom: 6px;
  }

  .offer-box span {
    padding-top: 10px;
  }

  .offer-box-button {
    border: 1px solid var(--color-gold);
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 400;
    color: var(--color-nearly-black);
    padding: 8px;
  }

  .offer-box-button:hover {
    background-color: var(--color-gold);
    color: white;
  }

  .offer-box-button a {
    background-color: var(--color-gold);
    color: white;
  }

.welcome-container,
.about-us-container {
  padding-bottom: 80px;
}

  .welcome-box-left {
    display: flex;
    flex-direction: column;
    height: 330px;
    background-color: #ffffff;
    padding: 80px;
  }

  .welcome-box-left h3 {
    padding-bottom: 4px;
  }

  .welcome-box-left span {
    padding-top: 10px;
  }

  .our-values-container {
    width: 1200px;
    border-top: 1px solid var(--color-light-grey);
    border-bottom: 1px solid var(--color-light-grey);
    padding: 80px 0;
  }

  .our-values {
    text-align: center;
    padding: 0 20px;
  }

  .our-values img {
    width: 100px;
  }

  .our-values h4 {
    padding-top:30px;
    padding-bottom: 15px;
  }

    /*---------------------------------------
      ABOUT US             
  -----------------------------------------*/

  .about-us-container { 
      display: flex;
      padding-top: 40px;
      padding-bottom: 60px;
      width: 1200px;
  }
  .first-visit-container {
    display: flex;
    padding-top: 40px;
    align-items: center;
    flex-direction: column;
}

.first-visit-container .row {
  padding-bottom: 80px;
}

  .first-visit-description-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 20px;
  }
   
  .first-visit-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
  }
  
  .first-visit-description span{
    display: flex;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
  }

  .first-visit-wish-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .first-visit-wish {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 80px;
    width: 600px;
  }
  
  #first-visit h4 {
    display: flex;
    margin: 0;
    padding-bottom: 4px;;
  }


  .first-visit-box-left.modern-interior {
    padding: 30px 100px 0 100px;
}

.first-visit-box-left.modern-interior .content {
  margin-top:30px;
}


.first-visit-box-right.diagnostics {
  padding: 30px 100px 0 70px;
}

.first-visit-box-left.diagnostics {
  padding-left: 30px;
}

.first-visit-box-right.diagnostics .content {
margin-top:30px;
}

.first-visit-wish h4 {
    display: flex;
    margin: 0;
    padding-bottom: 4px;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}




.professional-equipment-container {
  display: flex;
  padding-top: 40px;
  align-items: center;
  flex-direction: column;
}

.professional-equipment-container .row {
padding-bottom: 80px;
}

.professional-equipment-description-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 20px;
}
 
.professional-equipment-description {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 600px;
}

.professional-equipment-description span{
  display: flex;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 40px;
}

.professional-equipment-wish-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}

.professional-equipment-wish {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 80px;
  width: 600px;
}

#professional-equipment h4 {
  display: flex;
  margin: 0;
  padding-bottom: 4px;;
}


.professional-equipment-box-left.unit {
  padding: 30px 100px 0 100px;
}

.professional-equipment-box-left.unit .content {
margin-top:30px;
}


.professional-equipment-box-right.microscope {
padding: 30px 100px 0 70px;
}

.professional-equipment-box-left.microscope {
padding-left: 30px;
}

.professional-equipment-box-right.microscope .content {
margin-top:30px;
}

.professional-equipment-wish h4 {
  display: flex;
  margin: 0;
  padding-bottom: 4px;
  font-size: 24px;
  font-weight: 300;
}



   /*---------------------------------------
      OFFER-PREVIEW              
  -----------------------------------------*/
.offer-preview-description-container {
  display: flex;
  flex-direction: column;
  width: 1200px;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 20px;
}
 
.offer-preview-description {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 600px;
}

.offer-preview-description span{
  display: flex;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 40px;
}

#offer-preview h3 {
  display: flex;
  margin: 0;
}


.offer-preview-element-container {
  display: flex;
  flex-direction: column;
  width: 1200px;
  padding: 0;
  margin: auto;
  align-items: center;
  padding-bottom: 80px;
}

.offer-preview-element {
  text-align: center;
  padding-bottom: 40px;
}

.offer-preview-element h4 {
  padding-top: 30px;
  padding-bottom: 15px;
 
}

.offer-preview-element img {
  width: 370px;
  height: 300px;
  padding: 0;
}

.offer-full-button {
  display: flex;
  flex-direction: column;
  width: 200px;
  border: 1px solid var(--color-gold);
  text-transform: uppercase;
  border-radius: 0;
  margin-top: 20px;
  font-size: 13px;
  font-weight: 400;
  color: var(--color-nearly-black);
  padding: 8px;
}

.offer-full-button:hover {
  background-color: var(--color-gold);
  color: white;
}

.offer-full-button a {
  background-color: var(--color-gold);
  color: white;
}

  /*---------------------------------------
      TREATMENT              
  -----------------------------------------*/

#treatment h6 {
  text-transform: uppercase;
  padding-bottom: 5px;
}

#treatment h4 {
  padding-bottom: 5px;
}


.container-fluid .row {
        padding: 0 0 15px 0;
}

.container-fluid .row:nth-child(even) {
            background: #F1F4F5;
        }

    .timeline {
        line-height: 1.4em;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    
    .timeline-item {
        padding-left: 40px;
        position: relative;
    }
    .timeline-item:last-child {
            padding-bottom: 0;
        }

    .timeline-info {
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 3px;
        margin: 0 0 .5em 0;
        text-transform: uppercase;
        white-space: nowrap;
    }

    .timeline-marker {
        position: absolute;
        top: 0; bottom: 0; left: 0;
        width: 15px;
    }
    .timeline-marker:before {
        background: transparent;
        border: 1px solid var(--color-gold);
        border-radius: 100%;
        content: "";
        display: block;
        height: 10px;
        position: absolute;
        top: 4px;
        left: 0;
        width: 10px;
        transition: background 0.3s ease-in-out,
    border 0.3s ease-in-out;
        }

    .timeline-marker:after {
      content: "";
      width: 1px;
      background: #CCD5DB;
      display: block;
      position: absolute;
      top: 18px;
      bottom: 0;
      left: 5px;
        }

    .timeline-marker-img img{
      vertical-align: middle;
      width: 40px;
      margin-right: 5px;
      padding-top: 16px;
      }

    .timeline-item:not(.period):hover .timeline-marker:before {
        background: var(--color-gold);
        border: 1px solid transparent;
    }

    .timeline-content {
        padding-bottom: 40px;
    }
    .timeline-content p:last-child {
          margin-bottom: 0;
        }

   .timeline-content:last-child {
          padding-bottom: 10px;
        }

      .timeline-centered 
      .timeline-item,
      .timeline-info,
      .timeline-marker,
      .timeline-content {
          display: block;
          margin: 0;
          padding: 0;
      }
      .timeline-item {
          padding-bottom: 40px;
          overflow: hidden;
      }
      .timeline-marker {
          position: absolute;
          left: 50%;
          margin-left: -7.5px;
      }
      .timeline-info,
      .timeline-content {
          width: 50%;
      }
       .timeline-item:nth-child(odd) .timeline-info {
          float: left;
          text-align: right;
          padding-right: 30px;
      }
       .timeline-item:nth-child(odd) .timeline-content {
          float: right;
          text-align: left;
          padding-left: 30px;
      }    
       .timeline-item:nth-child(even) .timeline-info {
          float: right;
          text-align: left;
          padding-left: 30px;
      }
       .timeline-item:nth-child(even) .timeline-content {
          float: left;
          text-align: right;
          padding-right: 30px;
      }
        
      .marker-outline .timeline-marker:before {
                    background: transparent;
                    border-color: var(--color-gold);
                }
            
            .timeline-item:hover .timeline-marker:before {
                background: var(--color-gold);
            }
        

  #treatment {
    background-color: var(--color-very-light-grey);
    background-size: cover;
  }

  .treatment-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
  }
   
  .treatment-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
  }
  
  .treatment-end {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
    padding-top: 20px;
  }
  
  #treatment .treatment-description span{
    display: flex;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
  }


   /*---------------------------------------
     GALLERY            
  -----------------------------------------*/
  .gallery-description-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 80px;
  }
   
  .gallery-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
  }
  
  .gallery-description span{
    display: flex;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
  }
  
  #gallery h3 {
    display: flex;
    margin: 0;
  }
  
  /* .gallery-slider {
    height: 640px;
    width: 480px;
  }
   */
  .offer-preview-element-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    padding: 0;
    margin: auto;
    align-items: center;
    padding-bottom: 80px;
  }
  
  .offer-preview-element {
    text-align: center;
    padding-bottom: 40px;
  }
  
  .offer-preview-element h4 {
    padding-top: 30px;
    padding-bottom: 15px;
   
  }
  
  .gallery-button {
    display: flex;
    flex-direction: column;
    width: 200px;
    border: 1px solid var(--color-gold);
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 400;
    color: var(--color-nearly-black);
    padding: 8px;
  }
  
  .gallery-button:hover {
    background-color: var(--color-gold);
    color: white;
  }
  
  .gallery-button a {
    background-color: var(--color-gold);
    color: white;
  }

  #gallery .item-first {
    background-image: url(../images/slider/slider1.png);
  }

  #gallery .item-second {
    background-image: url(../images/slider/slider2.png);
  }

  #gallery .item-third {
    background-image: url(../images/slider/slider3.png);
  }

  #gallery .item-fourth {
    background-image: url(../images/slider/slider4.png);
  }

  /*---------------------------------------
      FACILITIES           
  -----------------------------------------*/

  #facilities {
    background-color: var(--color-gold);
    background-size: cover;
  }

  #facilities h5{
    background-color: var(--color-gold);
    background-size: cover;
    color: white;
    padding-bottom: 10px;
    padding-top: 3px;
  }


  .facilities-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 50px;
  }
   
  .facilities {
    color: white;
    display: flex;
    flex-direction: row;
    padding-bottom: 30px;
  }

  .facilities-description {
    color: white;
    display: flex;
    flex-direction: column;
  }

  .facilities-logo img {
    display: flex;
    width: 40px;
    height: 45px;
    margin-right: 16px;

  }
  


  /*---------------------------------------
      APPOINTMENT             
  -----------------------------------------*/
    #appointment {
      background-color: var(--color-nearly-white);
    }

  .appointment-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    background-color: white;
    background-color: var(--color-nearly-white);
  }
  #appointment .form-control {
      border: none;
      border-bottom: 1px solid var(--color-gold);
      box-shadow: none;
      font-size: 14px;
      font-weight: 300;
      border-radius: 0;
      transition: all ease-in-out 0.4s;
      background-color: var(--color-nearly-white);
  }

  #appointment h3 {
  margin-left: 10px;
}

  #appointment input,
  #appointment select,
  #appointment textarea {
    height: 28px;
    padding-top:16px;
  }

  .appointment-button {
    background-color: transparent;
    flex-direction: column;
    border: 1px solid var(--color-gold);
    text-transform: uppercase;
    border-radius: 0;
    font-size: 13px;
    font-weight: 400;
    color: var(--color-nearly-black);
    padding: 8px; 
    text-align: center;
    margin-left: 15px;
    margin-top: 10px;
  }
  
  .appointment-button:disabled{
    opacity: 0.3;
  }

  .appointment-button:hover {
    background-color: var(--color-gold);
    color: white;
  }
  
  .appointment-button a {
    background-color: var(--color-gold);
    color: white;
  }

  .accept-privacy-policy {
    padding-left: 15px;
    font-size: 9px;
  }

  .accept-privacy-policy a {
    font-weight: 1000;
  }
    
    .tooltip-wrapper {
    font-size: 11px;
    padding-left: 10px;
    color: red;
    display: none;
    }

    .appointment-button:disabled {
      cursor: pointer;
    }

    .appointment-button-container {
      width: 130px;
    }

#message-form .section-title {
  padding-bottom: 60px;
}

#message-form fieldset {
	border:none;
	padding:0;
	}			
		#message-form label {
			display:block;
			min-height:45px;
			position:relative;
		}

		#message-form label input {
      font-size: 14px;
      font-weight: 300;
      background-color: var(--color-nearly-white);
      border: none;
      border-bottom: 1px solid var(--color-gold);
      box-shadow: none;
			height:16px;
			margin:0;
			outline:none;
			overflow: hidden;
			padding: 5px 2px 16px;
			vertical-align: middle;
			width:260px;
		}
		#message-form .area .error { float:none;}
		#message-form textarea {
			font-size: 14px;
      font-weight: 300;
      color: #333;
      background-color: var(--color-nearly-white);
      border: none;
      border-bottom: 1px solid var(--color-gold);
      box-shadow: none;
			margin: 0;
			outline: medium none;
			overflow:auto;
      vertical-align: middle;
      padding: 0;
			width: 550px;
  }
  
  #message-form textarea::-webkit-input-placeholder {
    color: #333
  }
  
  #message-form textarea:-moz-placeholder { /* Firefox 18- */
    color: #333  
  }
  
  #message-form textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #333  
  }
  
  #message-form textarea:-ms-input-placeholder {
    color: #333  
  }
  
  #message-form textarea::placeholder {
    color: #333  
  }

		#message-form a {cursor:pointer;}
      #message-form .success {display:none;
        background: none;
        box-shadow: none;
        color: var(--color-gold);
        padding-left: 10px;
        padding-top: 5px;
        font-size: 11px;
        font-weight: 400;
      }
			#message-form .error,
			#message-form .empty {
				color: var(--color-gold);
				font-size:11px;
				line-height:18px;
				display:none;
				overflow:hidden;
			}
	.buttons-wrapper {text-align:right; padding-top:20px; position:relative;}
	.buttons-wrapper a { margin-left:5px;}
	
	
  /*---------------------------------------
     MAP              
  -----------------------------------------*/
  .map-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 40px;
  }
   
  .map-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 40px;
  }

  .map-description span{
    display: flex;
    text-align: center;
    padding-top: 10px;
  }
  

  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    padding-top: 80px;
    padding-bottom: 20px;
    background-color: var(--color-nearly-black);
    color: var(--color-nearly-grey);
  }

  .logo-footer img {
    float: left;
    width: 150px;
    height: 50px;
}


  footer h4 {
    padding-bottom: 10px;
    color: var(--color-nearly-grey);
  }

  footer a {
    color: var(--color-nearly-grey);
  }

  footer a:hover {
    color: var(--color-gold);
  }

  .contact-info .fa {
    color: var(--color-gold);
    padding-right: 10px;
  }

  .contact-info-details {
    display: flex;
  }

  .opening-hours-schedule {
    display: flex;
  }

.phone-registration {
  padding-top: 10px;
}

  .opening-hours-schedule .hours {
    padding-left: 10px;
  }
  .opening-hours p {
    line-height: 18px;
  }

  .opening-hours span {
    font-weight: 500;
    display: inline-block;
    padding-left: 10px;
  }

  .copyright {
    font-size: 12px;
  }

  .copyright-company {
  text-transform: uppercase;
  }

  .footer-link a {
    font-size: 12px;
    display: inline-block;
    padding: 0 10px;
    margin-top: 4px;
  }

  .angle-up-btn {
    position: relative;
    bottom: 81px;
    display: block;
    text-align: right;
    margin-bottom: -30px;
    padding-right: 12px;
  }

  .angle-up-btn a {
    border: 1px solid var(--color-nearly-grey);
    background: var(--color-gold);
    color: var(--color-nearly-white);
    border-radius: 3px;
    font-size: 20px;
  
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 38px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
  }

  .angle-up-btn a:hover {
    background: var(--color-nearly-grey);
    color: var(--color-nearly-white);
    transform: translateY(-5px);
  }

.copyrights {
    border-top: 1px solid var(--color-nearly-grey);
}

.ue-logo {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding: 20px 25px 15px 0;
}

.ue-logo > img {
  width: 400px;
  height: 50px;
}

   /*---------------------------------------
      PRICE-LIST           
  -----------------------------------------*/
  .price-list-description-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 20px;
  }
 
  .price-list-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
  }
  
  .price-list-disclaimer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
    padding-bottom: 40px;
  }
    

  .price-list-menu {
    display: flex;
    flex-direction: column;
  }

  .price-list-content {
    flex: 1 1 100%;
    position: absolute;
    left: 300px;
    top: 0px;
    display: none;
    flex-direction: column;
    align-items: center;
    height: 540px;
    width: 900px;
    cursor: none;
    pointer-events: none;
  }

    
  .price-list-menu-element{
    width: 100%;
    background-color: var(--color-gold);
    padding-left: 10px;
    font-size: 13px;
    margin-bottom: 1px;
    color: var(--color-nearly-white);
    width: 270px;
    padding: 15px;
  }

  .price-list-menu-element:hover{
    background-color: var(--color-navy-gold);
    cursor: pointer;
  }

  .price-list-menu-element.active{
    background-color: var(--color-navy-gold);
  }

  .price-list-menu-element-detail{
    text-align: left;
  }

  .price-list-menu-element-detail::after {
   font-family: "FontAwesome";
   content: "\f105";
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
   float: right;
  }

  .price-list-menu-element.active > .price-list-content {
    display: block;
    flex-direction: column;
    align-items: center;
  }

  .price-list-menu-element.active > .price-list-content > .price-list-subcategory:hover {
    color: red;
  }

  .price-list-description span{
    display: flex;
    text-align: center;
    padding-top: 10px;
  }
  
  #price-list h3 {
    display: flex;
    margin: 0;
  }
  
  .price-list-menu-container {
    width: 1200px;
    padding: 0;
    margin: auto;
    align-items: center;
    padding-bottom: 166px;
  }
  
  .price-list-category {
    color: var(--color-nearly-black);
    padding-top: 13px;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 15px;
  }

  .price-list-subcategory {
    display: flex;
    flex-direction: row;
    color: var(--color-nearly-grey);
    border-bottom: 1px solid var(--color-light-grey);
    padding-top: 14px;
    z-index: 99;
  }

  .price-list-subcategory-name {
    display: flex;
    flex: 1 1 100%;
  }

  .price-list-subcategory-price {
    display: flex;
    justify-content: flex-end;
    width: 250px;
    white-space: nowrap;
  }

  .price-list-subcategory-price > .value {
    color: var(--color-nearly-black);
    font-weight: 700;
  }

  .price-list-subcategory-price > .currency {
    padding-left: 2px;
  }
  .price-list-subcategory-price > .from {
    padding-right: 3px;
  }

  .price-list-subcategory-price .space {
    padding-right: 2px;
  }

  .price-list-subcategory-price .padding-left {
    padding-left: 2px;
  }

  p.space{
    padding: 0 2px 0 3px;
  }

  /*---------------------------------------
     PRIVACY-POLICY          
  -----------------------------------------*/

  .privacy-policy-description-container {
    display: flex;
    flex-direction: column;
    width: 1200px;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 20px;
  }
 
  .privacy-policy-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 600px;
  }

  .privacy-policy-description span {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
  }

  .privacy-policy-description span.company-name{
    font-weight: 1000;
  }
  
.privacy-policy-title {
  font-weight: 1000;
}

.privacy-policy-container {
  padding-bottom: 40px;
}

.copyright-text {
  padding-top: 20px;
}

div.copyright-text-copyrights {
  text-align: right;
  padding: 20px 0 5px 0;
}

  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media only screen and (max-width: 1200px) {
    h1 {
      font-size: 4em;
    }
    h2 {
      font-size: 2.5em;
    }
    h3 {
      font-size: 1.5em;
    }

    header {
      height: inherit;
    }

    header .container {
      width: 100%;
      margin-right: 0;
      margin-left: 0;
    } 

    header span.date-icon {
      border: 0;
      padding-right: 0;
      padding-left: 0;
    }

    header span.email-icon {
      padding-top: 0;
    }

    .navbar .container {
      width: 100%;
    }

    .navbar-default .navbar-nav li a {
      padding-right: 15px;
      padding-left: 15px;
    }

    .image-carousel-container {
      width: 100%;
    }

    .image-offer-box-container {
      display: none;
    }

    .mobile-image-offer-container {
      display: grid;
    }

    .mobile-image-offer {
      width: 100%;
      grid-area: 1/1;
    }

    .mobile-image-offer-container .offer-box {
      margin-left: 0;
      margin-top: 0;
      grid-area: 1/1;
      place-self: center;
      background-color: rgba(255, 255, 255, 0.7)
    }

    .image-offer-box-container .offer-box {
      display: none;
    }

    .welcome-container .row,
    .about-us-container .row {
      display: grid;
      width: 100%;
      margin: 0;
    }

    .welcome-container .welcome-box,
    .about-us-container .welcome-box {
      place-self: center;
      padding: 0;
      width: 540px;
    }

    .welcome-box-left {
      width: 100%;
      border: 1px solid var(--color-gold);
      padding: 40px;
      height: 100%;
    }

    .welcome-image-container {
      place-self: center;
      padding: 20px 0 0;
    }

    .welcome-image {
      width: 100%;
      height: 100%; 
      object-fit: contain;
    }

    .our-values-container .row {
      width: 100%;
      display: flex;
      flex-direction: column;
      margin: 0;
      align-items: center;
    }

    .our-values-container .row .col-md-4 {
      padding: 0;
    }

    .our-values-container .row .col-md-4:not(:first-child) {
      padding-top: 10px;
    }

    .our-values-container,
    .offer-preview-element-container,
    .offer-preview-description-container,
    .offer-preview-description-container .row,
    .offer-preview-description-container .offer-preview-description,
    .treatment-container,
    .gallery-description-container,
    .gallery-description-container .row:nth-child(2),
    .gallery-description-container .row .owl-carousel,
    .facilities-container,
    .appointment-container,
    .appointment-container .row,
    .appointment-container .message-form-container,
    .message-text-area-container,
    #message-form textarea,
    .map-container,
    .privacy-policy-description-container,
    .about-us-container,
    .first-visit-description-container,
    .price-list-description-container,
    .price-list-menu-container {
      width: 100%;
    }

    .gallery-description-container .col-md-12 {
      padding: 0;
    }

    .offer-preview-element-container .row .offer-preview-element img {
      width: 50%;
      height: 50%; 
      object-fit: contain;
    }

    .offer-preview-element-container .row:first-child {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .gallery .item {
      width: 100%;
      height: 100%;
    }

    .gallery .item img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }

    .appointment-container {
      padding-bottom: 20px;
    }

    .appointment-container .image {
      display: none;
    }

    .offer-preview-element-container .row {
      margin: 0;
    }

    #message-form label input {
      width: 100%;
    }

    .price-list-content {
      width: calc(100% - 315px);
    }

    .price-list-menu-container .row {
      margin: 0;
    }
    .price-list-menu-container .row .col-md-12 {
      padding-right: 0;
    }
  }

  @media only screen and (max-width: 992px) {
    .slider .item {
      background-position: center;
    }

    header {
      padding-bottom: 10px;
    }
    header span {
      padding-top: 0;
      padding-left: 0;
      padding-bottom: 0;
    }

    .first-visit-box-left.modern-interior,
    .first-visit-box-right.diagnostics,
    .professional-equipment-box-left.unit,
    .professional-equipment-box-right.microscope {
      text-align: center;
      padding: 0 20px 20px;
    }

    .first-visit-box-left.diagnostics,
    .professional-equipment-box-left.microscope {
      padding-left: 0;
    }

    #first-visit h4,
    #professional-equipment h4 {
      display: block;
    }

    .first-visit-box-left.modern-interior .content,
    .first-visit-box-right.diagnostics .content,
    .professional-equipment-box-left.unit .content,
    .professional-equipment-box-right.microscope .content {
      margin-top: 0;
      padding-top: 10px;
    }

    .diagnostics-row,
    .professional-equipment-box-row {
      display: flex;
      flex-direction: column-reverse;
    }
  }

  @media only screen and (max-width: 900px) {
    .mobile-image-offer-container .offer-box {
      width: 400px;
    }

    .welcome-container .welcome-box,
    .about-us-container .welcome-box {
      width: 400px;
    }
  }

  @media only screen and (max-width: 767px) {
    .header-content {
      text-align: left;
    }

    .navbar-header .navbar-collapse {
      display: none;
    }

    .navbar .container {
      display: flex;
      justify-content: space-between;
      padding-right: 0;
    }
    .navbar .container::before,
    .navbar .container::after,
    .navbar::before,
    .navbar::after {
      display: none;
    }

    .mobile-menu {
      display: block;
      align-self: center;
    }

    .mobile-menu .dropdown-toggle {
      background-color: white;
    }

    .dropdown-menu-item {
      color: #212121;
    }

    .news-sidebar {
      margin-top: 2em;
    }

    #appointment-form {
      padding-top: 4em;
      padding-bottom: 4em;
    }

    footer {
      padding-top: 60px;
      padding-bottom: 0;
    }
    .footer-thumb {
      padding-bottom: 10px;
    }

    .border-top {
      text-align: center;
    }

    .copyright-text {
      margin-top: 10px;
    }

    .angle-up-btn {
      bottom: 10em;
    }

    footer .row {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    footer .contact-container,
    footer .opening-hours-container {
      padding-top: 10px;
    }

    .first-visit-description {
      width: 100%;
    }

    .first-visit-box-left.modern-interior {
      padding-left: 0;
      padding-right: 0;
    }

    .price-list-menu-element {
      width: 200px;
    }

    .price-list-content {
      left: 230px;
      width: calc(100% - 245px);
    }
  }

  @media only screen and (max-width: 639px) {
    h1 {
      font-size: 3em;
      line-height: 1.2em;
    }
    h2 {
      font-size: 2.1em;
    }
    h4 {
      font-size: 1.4em;
    }

    #home h3 {
      font-size: 1.4em;
      letter-spacing: 1px;
    }
    .mobile-image-offer-container .offer-box {
      width: 100%;
      padding: 20px;
      height: 240px;
    }

    .welcome-container .welcome-box,
    .treatment-description,
    .gallery-description,
    .privacy-policy-description,
    .about-us-container .welcome-box {
      width: 100%;
    }

    .welcome-box-left {
      padding: 20px;
    }

    .timeline-marker {
      left: 10px;
    }

    .timeline-item:nth-child(even) .timeline-content,
    .timeline-item:nth-child(odd) .timeline-content {
      float: left;
      text-align: left;
      padding-left: 30px;
      margin: 0;
      width: 100%;
    }

    .treatment-container .example-centered > div,
    .first-visit-wish-container .col-md-12 {
      padding: 0;
    }

    .first-visit-wish,
    .professional-equipment-description {
      width: 100%;
    }

    .message-form-container {
      padding: 0;
    }

    .price-list-menu {
      width: calc(100% - 15px);
    }

    .price-list-content {
      visibility: visible;
      display: block;
      position: inherit;
      height: auto;
      width: 100%;
    }

    .price-list-menu-element {
      visibility: hidden;
      width: 100%;
      padding: 0;
    }
  }

  @media only screen and (max-width: 570px) {
    .welcome-box-left,
    .mobile-image-offer-container .offer-box {
      padding: 5px;
    }

    .offer-preview-element-container .row .offer-preview-element img {
      width: 100%;
      height: 100%; 
      object-fit: contain;
    }

    .price-list-description,
    .price-list-disclaimer {
      width: 100%;
    }
  }

  @media only screen and (max-width: 400px) {
    .mobile-image-offer {
      display: none;
    }
    .mobile-image-offer-container .offer-box {
      height: 100%;
    }
  }
